## el-get 2.2

=== debian/changelog ===
el-get (2.2-1) unstable; urgency=low

  * New upstream release

 -- Julien Danjou <acid@debian.org>  Wed, 29 Jun 2011 15:44:42 +0200

el-get (1.1-2) unstable; urgency=low

  * Depends on Emacs (Closes: #614586)

 -- Julien Danjou <acid@debian.org>  Wed, 23 Feb 2011 14:20:57 +0100

el-get (1.1-1) unstable; urgency=low

  * New upstream version

 -- Julien Danjou <acid@debian.org>  Fri, 24 Dec 2010 11:41:39 +0100

el-get (1.0-3) unstable; urgency=low

  * Add defvar on el-get-recipe-path (Closes: #606401)

 -- Julien Danjou <acid@debian.org>  Thu, 09 Dec 2010 09:52:36 +0100

el-get (1.0-2) unstable; urgency=low

  * Fix section
  * Fix startup file (Closes: #606321)
  * Bump standard version

 -- Julien Danjou <acid@debian.org>  Wed, 08 Dec 2010 18:06:27 +0100

el-get (1.0-1) unstable; urgency=low

  * Initial release (Closes: #595188)

 -- Julien Danjou <acid@debian.org>  Thu, 02 Sep 2010 18:57:03 +0200
