=== debian/control ===
Source: el-get
Section: editors
Priority: extra
Maintainer: Julien Danjou <acid@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.1
Homepage: http://github.com/dimitri/el-get/
Vcs-Git: git://git.debian.org/users/acid/el-get.git
Vcs-Browser: http://git.debian.org/?p=users/acid/el-get.git;a=summary

Package: el-get
Architecture: all
Depends: emacs23 | emacsen, ${misc:Depends}
Description: install and manage elisp code for Emacs
 Allows you to install and manage elisp code for Emacs. It supports lots of
 differents types of sources and is able to 'install' them, 'update' them
 and 'remove' them, but more importantly it will 'init' them for you.
 .
 That means it will care about requiring the 'features' you need, loading
 the files, setting the 'Info' paths so that C-h i shows the new
 documentation you now depend on, and finally call your own :after function
 for you to setup the extension.
