## el-get 3.1

=== debian/changelog ===
el-get (3.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * add a debian/watch file
  * change depends field in debian/control file.
    thanks Gabriele Giacone (Closes: #754003)

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Sat, 22 Nov 2014 16:53:59 -0200

el-get (3.1-1) unstable; urgency=low

  * New upstream release
  * Bump standard version

 -- Julien Danjou <acid@debian.org>  Mon, 31 Oct 2011 09:53:16 +0100
