=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: extra
 Maintainer: Julien Danjou <acid@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://github.com/dimitri/el-get/
 Vcs-Git: git://git.debian.org/users/acid/el-get.git
 Vcs-Browser: http://git.debian.org/?p=users/acid/el-get.git;a=summary
 
 Package: el-get
 Architecture: all
-Depends: emacs23 | emacsen, ${misc:Depends}
+Depends: emacs | emacsen, ${misc:Depends}
 Description: install and manage elisp code for Emacs
  Allows you to install and manage elisp code for Emacs. It supports lots of
  differents types of sources and is able to 'install' them, 'update' them
