=== debian/watch ===
version=3
https://github.com/dimitri/el-get/releases .*/archive/v?(\d\S+)\.(?:zip|tar\.(?:bz2|gz|xz))
